/**
 * Styling for specific pages
 */

/**
 * Front page view, chapter news view
 */

.view-id-home .views-row, .view-id-news_domain .views-row {
  overflow: hidden;
  border-bottom: #999 dotted 2px;
  padding-bottom: 1em;
  padding-top: 1em;
  font-size: 16px;
}

.view-id-home .views-row-last,
.view-id-news_domain .views-row-last {
  border: none;
}

.view-id-home h3,
.view-id-news_domain h3 {
  font-size: 30px;
  margin-top: 0;
}

.view-id-home .views-field-field-image,
.view-id-news_domain .views-field-field-image {
  float: left;
  margin-right: 1em;
}